CREATE TABLE "t_order" (
	 "_id" INTEGER NOT NULL,
	 "attachment" TEXT,
	 "car_id" INTEGER,
	 "dealer_ids" INTEGER,
	 "order_id" TEXT NOT NULL,
	 "city_code" TEXT,
	 "phone" TEXT,
	 "name" TEXT,
	 "serial_id" INTEGER,
	 "entrance_page1" TEXT,
	 "entrance_page2" TEXT,
	 "order_type" INTEGER NOT NULL,
	 "client_created_time" INTEGER NOT NULL,
	 "expected_price" INTEGER,
	 "status" INTEGER DEFAULT 0,
	 "clue_type" INTEGER DEFAULT 0,
	 "car_year" TEXT,
	 "car_guide_price" TEXT,
	 "serial_logo_url" TEXT,
	 "order_source" INTEGER DEFAULT 0,
	 "token_lead" INTEGER DEFAULT 0,
	 "import_meta" TEXT,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_sync_favorite_dealer" (
	 "_id" INTEGER NOT NULL,
	 "sync_id" TEXT,
	 "user_id" TEXT,
	 "object" TEXT,
	 "sync_status" INTEGER DEFAULT 0,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_sync_favorite_product" (
	 "_id" INTEGER NOT NULL,
	 "sync_id" TEXT,
	 "user_id" TEXT,
	 "object" TEXT,
	 "sync_status" INTEGER DEFAULT 0,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_sync_compare_product" (
	 "_id" INTEGER NOT NULL,
	 "sync_id" TEXT,
	 "user_id" TEXT,
	 "object" TEXT,
	 "sync_status" INTEGER DEFAULT 0,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_loan_info" (
	 "_id" INTEGER NOT NULL,
	 "order_id" TEXT,
	 "loan_products" TEXT,
	 "down_payment_percentage" INTEGER,
	 "repayment_month" INTEGER,
	 "status" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_product_browser_history" (
	 "_id" INTEGER NOT NULL,
	 "product_id" INTEGER DEFAULT 0,
	 "product_name" TEXT,
	 "product_logo_url" TEXT,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_series_browser_history" (
	 "_id" INTEGER NOT NULL,
	 "series_id" INTEGER DEFAULT 0,
	 "series_name" TEXT,
	 "series_logo_url" TEXT,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_dealer_browser_history" (
	 "_id" INTEGER NOT NULL,
	 "dealer_id" INTEGER DEFAULT 0,
	 "dealer_name" TEXT,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_sync_compare_model" (
	 "_id" INTEGER NOT NULL,
	 "sync_id" TEXT,
	 "user_id" TEXT,
	 "object" TEXT,
	 "sync_status" INTEGER DEFAULT 0,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_sync_browse_product" (
	 "_id" INTEGER NOT NULL,
	 "sync_id" TEXT,
	 "user_id" TEXT,
	 "object" TEXT,
	 "sync_status" INTEGER DEFAULT 0,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);
CREATE TABLE "t_sync_browse_series" (
	 "_id" INTEGER NOT NULL,
	 "sync_id" TEXT,
	 "user_id" TEXT,
	 "object" TEXT,
	 "sync_status" INTEGER DEFAULT 0,
	 "create_time" INTEGER DEFAULT 0,
	 "update_time" INTEGER DEFAULT 0,
	PRIMARY KEY("_id")
);